
//==============================================================================================================================================
// ПЕРЕМЕННЫЕ МОДУЛЯ
//==============================================================================================================================================

//==============================================================================================================================================
// ОБРАБОТЧИКИ СОБЫТИЙ ФОРМЫ
//==============================================================================================================================================

&НаСервере
Процедура ПередЗаписьюНаСервере(Отказ, ТекущийОбъект, ПараметрыЗаписи)
	
	ТекущийОбъект.ПризнакРучногоИзменения = Истина;
	
КонецПроцедуры // ПередЗаписьюНаСервере()

//==============================================================================================================================================
// ОБРАБОТЧИКИ КОМАНД ФОРМЫ
//==============================================================================================================================================

//==============================================================================================================================================
// ОБРАБОТЧИКИ СОБЫТИЙ ЭЛЕМЕНТОВ ФОРМЫ
//==============================================================================================================================================

&НаКлиенте
Процедура СуммаПриИзменении(Элемент)
	
	Запись.СуммаВВалюте = Запись.Сумма;
	
КонецПроцедуры // СуммаПриИзменении()

//==============================================================================================================================================
// КЛИЕНТСКИЕ ПРОЦЕДУРЫ И ФУНКЦИИ ОБЩЕГО НАЗНАЧЕНИЯ
//==============================================================================================================================================

//==============================================================================================================================================
// КЛИЕНТ-СЕРВЕРНЫЕ ПРОЦЕДУРЫ И ФУНКЦИИ ОБЩЕГО НАЗНАЧЕНИЯ
//==============================================================================================================================================

//==============================================================================================================================================
// СЕРВЕРНЫЕ ПРОЦЕДУРЫ И ФУНКЦИИ ОБЩЕГО НАЗНАЧЕНИЯ
//==============================================================================================================================================

//==============================================================================================================================================
// ОПЕРАТОРЫ ОСНОВНОЙ ПРОГРАММЫ
//==============================================================================================================================================

